/* CSS Document */
#head_nav {
  margin-top: 8px;
}

#head_nav ul {
  margin-left: -24px;
  list-style: none;
}

#footer a:visited, 
#footer a:link,
#head_nav a:visited, 
#head_nav a:link{ 
	color: #555126;
  display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9pt;
}


/* Navigation allgemein */
.nav ul {
  margin: 0;
  padding:0.4em 0;
  list-style: none;
}

/* Navigation allgemein */
.nav li {
  float: left;
  vertical-align: middle; 
  margin: 0.2em .3em;
}


/* Top-Navigation -HAUPTMENÜ- */
#top_nav { 
  border-top: solid 2px #fbf9ee;
  background-color: #a39e64;
  height: 3.6em;
  margin-top: -4px;
}

#top_nav a:visited, 
#top_nav a:link{ 
	color: #f2f2e9;
  text-decoration:none; 
  display: block;
}

#top_nav li {
  background: url("../icons/control.png") no-repeat left;
  background-color: #b1ac75;
  border: solid 2px #b1ac75;
  padding: .3em .3em .3em 1.2em;
  -moz-border-radius: 4px; 
}

